TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH3 | → | Documentation

Site Map

Introduction | Reference Manual | Index

### Function

ElementToSequence ( elt-ord^fun a ) -> seq()

### Purpose

<shortdoc> A sequence corresponding to the coefficients of a. </shortdoc>

### Examples

x_gf3:=FiniteField(3); x_gf3x:=PolynomialAlgebra(x_gf3); x_gf3xy:=PolynomialAlgebra(x_gf3x); x_f:=x_gf3xy.1^2+1; x_F:=FunctionField(x_f); x_O:=MaximalOrderFinite(x_F); x_p:=PrimitiveElement(x_O); ElementToSequence(x_p);

| Built: Mon Nov 14 08:07:37 UTC 2005 on mack